XmListDeletePos(3Xm)

NAME
XmListDeletePos — a List function that deletes an item from a list at a specified position.

SYNOPSIS
#include <Xm/List.h>

void XmListDeletePos (widget, position)
    Widget    widget;
    int    position;

DESCRIPTION
XmListDeletePos deletes an item at a specified position. A position argument of zero deletes the last item in the list. A warning message displays if the position does not exist.

widget
    Specifies the ID of the List from whose list an item is added.

position
    Identifies the position of the item to be deleted.

For a complete definition of List and its associated resources, see XmList(3Xm).

RELATED INFORMATION
XmList(3Xm).